Login
Login-Name Passwort


 
Newsletter
Sicherheitsmeldungen für März 2014
Aktuelle Meldungen Distributionen
next 2014  next
next März  next
Datum Uhrzeit Hersteller Meldung
Mo, 3.3. 07:56 Denial of Service in php5
Betroffene Systeme: 2 ID: DSA-2868-1
Di, 4.3. 08:29 Mangelnde Prüfung von Zertifikaten in gnutls26
Betroffene Systeme: 4 ID: DSA-2869-1
So, 9.3. 00:34 Pufferüberlauf in libyaml-libyaml-perl
Betroffene Systeme: 4 ID: DSA-2870-1
Mo, 10.3. 17:57 Pufferüberlauf in udisks
Betroffene Systeme: 3 ID: DSA-2872-1
17:58 Mehrere Probleme in Wireshark
Betroffene Systeme: 3 ID: DSA-2871-1
Mi, 12.3. 07:52 Mehrere Probleme in file
Betroffene Systeme: 4 ID: DSA-2873-1
16:57 Pufferüberlauf in mutt
Betroffene Systeme: 3 ID: DSA-2874-1
16:57 Mehrere Probleme in cups-filters
Betroffene Systeme: 2 ID: DSA-2875-1
Do, 13.3. 08:39 Mehrere Probleme in cups
Betroffene Systeme: 1 ID: DSA-2876-1
08:41 Zwei Probleme in lighttpd
Betroffene Systeme: 3 ID: DSA-2877-1
17:03 Mehrere Probleme in VirtualBox
Betroffene Systeme: 4 ID: DSA-2878-1
Fr, 14.3. 08:52 Fehlerhafte Initialisierung des Zufallsgenerators in libssh
Betroffene Systeme: 4 ID: DSA-2879-1
Di, 18.3. 06:37 Zwei Probleme in python2.7
Betroffene Systeme: 2 ID: DSA-2880-1
Mi, 19.3. 20:32 Mehrere Probleme in iceweasel
Betroffene Systeme: 2 ID: DSA-2881-1
Do, 20.3. 07:11 Pufferüberläufe in Pidgin (Aktualisierung)
Betroffene Systeme: 1 ID: DSA-2859-2
19:16 Cross-Site Scripting in eXtplorer
Betroffene Systeme: 2 ID: DSA-2882-1
Mo, 24.3. 07:34 Mehrere Probleme in chromium-browser
Betroffene Systeme: 2 ID: DSA-2883-1
Di, 25.3. 07:35 Mehrere Probleme in file (Aktualisierung)
Betroffene Systeme: 2 ID: DSA-2873-2
Do, 27.3. 08:20 Pufferüberlauf in libyaml
Betroffene Systeme: 2 ID: DSA-2884-1
08:20 Pufferüberlauf in libyaml-libyaml-perl
Betroffene Systeme: 3 ID: DSA-2885-1
08:21 Mehrere Probleme in libxalan2-java
Betroffene Systeme: 3 ID: DSA-2886-1
16:36 Denial of Service in ruby-actionmailer-3.2
Betroffene Systeme: 2 ID: DSA-2887-1
16:36 Mehrere Probleme in ruby-actionpack-3.2
Betroffene Systeme: 2 ID: DSA-2888-1
Fr, 28.3. 08:36 Ausführen beliebiger Kommandos in postfixadmin
Betroffene Systeme: 1 ID: DSA-2889-1
So, 30.3. 20:46 Zwei Probleme in libspring-java
Betroffene Systeme: 1 ID: DSA-2890-1
20:47 Mehrere Probleme in mediawiki-extensions und MediaWiki
Betroffene Systeme: 2 ID: DSA-2891-1
Mo, 31.3. 21:37 Mehrere Probleme in mediawiki-extensions und MediaWiki (Aktualisierung)
Betroffene Systeme: 2 ID: DSA-2891-2
21:38 Zwei Probleme in a2ps
Betroffene Systeme: 2 ID: DSA-2892-1
Pro-Linux
Unterstützer werden
Neue Nachrichten
Werbung